package intrinsic.mx.messaging.channels;

public class StreamingHTTPChannel extends intrinsic.mx.messaging.channels.HTTPChannel {

	/** Accessors */

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public StreamingHTTPChannel() {
}

public StreamingHTTPChannel(Object arg0) {
}

public StreamingHTTPChannel(Object arg0, Object arg1) {
}


/** Static Methods */

/** Methods */
public native void poll();

}
